Subject: info on g orbitals and higher angular momentum orbitals

From: [email-masked] (Russ Thomas)
Date: Fri, 1 Apr 1994 19:09:16 -0500 (EST)

Hi Netters,

  After spending a good bit of an afternoon trying to find an article
  that had pictures of g-functions in it, I only found one reference:
  
  "Order out of Chaos: Shapes of Hydrogen Orbitals"
  by G. L. Breneman in J. Chem. Ed., Vol. 65, p.31 (1988).
  
  This is a pretty good article, but the pictures are of very poor
  quality once I photocopy the article.  Can anyone recommend any 
  other articles or even books that have nice looking pictures of 
  g-functions.  I would also be interested in any pictures of
  orbitals with higher angular momentum than 'g' or about any studies
  conerning studies of these orbitals.  If you send me e-mail directly
  I will post a summary here.
  
  Also, I would like to ask a question about the nomenclature of higher
  angular momentum orbitals.  I have found one text that says the orbitals
  go as such:
  
  s  p  d  f  g  h  i  k ....
  
  where they claim that j is omitted ( This is in Levine's "Quantum 
  Chemistry").  I have also found another text ( Atkin's "Quanta")
  that says 'i' is omitted instead of 'j' ( he explains that
  some languages' alphabets do not differentiate between the two 
  letters so this is why both letters are not used).  
  
  I assume that there are several groups who advocate use of one 
  or the other, and that both are commonly used.  I have seen
  papers where 'i' functions have been used in the basis set
  (Almlof's study of the dissociation energy of N2 comes to mind 
  and I know that I have seen others).  Can anyone shed any
  light on this discrepancy, or even just give their opinion.
  Thanks in advance,
  
  Russ
  
  -- 
  Russ Thomas
  Center for Computational Quantum Chemistry
  University of Georgia, Athens, Georgia   30602-2556
  [email-masked] : Phone (706) 542-7747 : FAX (706) 542-0406